# xorg.conf (X.Org X Window System server configuration file)
#
# This file was generated by dexconf, the Debian X Configuration tool, using
# values from the debconf database.
#
# Edit this file with caution, and see the xorg.conf manual page.
# (Type "man xorg.conf" at the shell prompt.)
#
# This file is automatically updated on xserver-xorg package upgrades *only*
# if it has not been modified since the last upgrade of the xserver-xorg
# package.
#
# If you have edited this file but would like it to be automatically updated
# again, run the following command:
#   sudo dpkg-reconfigure -phigh xserver-xorg

Section "InputDevice"
	Identifier	"Generic Keyboard"
	Driver		"kbd"
	Option         "CoreKeyboard"
	Option         "XkbRules"	"xorg"
	Option	   "XkbModel"	"logiultrax" 
#	Option         "XkbModel"	"pc105"
	Option         "XkbLayout"	"se"
	Option	   "XkbVariant"	"nodeadkeys"
EndSection

Section "InputDevice"
	Identifier     "Configured Mouse"
	Driver         "evdev"
	Option         "CorePointer"
	Option         "Device" "/dev/input/event1"
EndSection

Section "Device"
	Identifier	"nVidia Corporation G70 [GeForce 7600 GT]"
	Driver		"nvidia"
	BusID		"PCI:1:0:0"
	Option         "RenderAccel"		"true"
	Option         "AllowGLXWithComposite"	"true"

EndSection

Section "Monitor"
	Identifier	"Configured Monitor"
	Option		"DPMS"
EndSection

Section "Screen"
	Identifier	"Default Screen"
	Monitor		"Configured Monitor"
	Option         "BackingStore"		"True"
	Option         "TripleBuffer"		"True"
	Option         "XAANoOffscreenPixmaps"	"True"
	Option         "RenderAccel"		"True"
	Option         "AllowGLXWithComposite"	"True"
	Option         "AddARGBGLXVisuals"		"True"
	Option         "DisableGLXRootClipping"	"True"
	Option	   "DamageEvents"		"True"
	Option	   "UseEvents"			"True"

EndSection
